* {
  -webkit-font-smoothing: auto !important;
}

/* Fixes  bug where site is capped at 1200px */
#root > div {
  max-width: none;
}

/* Ensure text doesn't wrap in subnavs */
.fwm-team-header-primary-nav ul > li > ul > li > a {
  white-space: nowrap;
}

/* Resets */
section > div.fwm-nestable-container {
  padding-top: 0;
  padding-bottom: 0;
}

@media (min-width: 75rem) {
  section > div.fwm-nestable-container {
    padding: 0;
  }
}

div.fwm-nestable-flex-media-center .fwm-nestable-field-container.fwm-PhotoComponent-container {
  max-width: none;
}
div.fwm-nestable-flex-media-center .fwm-nestable-field-container .fwm-VideoComponent-container {
  max-width: 50rem;
}
div.fwm-nestable-flex-media-center .fwm-nestable-field-container-1 + .fwm-RenderHTML-container {
  padding-top: 2.5rem;
}

/* if Footer has CTA && Disclosure, add margin-top to Disclosure */
footer .fwm-section-footer-cta-row + .fwm-custom-content-wrapper-disclaimer {
  margin-top: 2rem;
  padding-top: 0;
}

/* Blue/Yellow Text */
.text-primary {
  color: var(--primary-text);
}

.fwm-darkTheme .text-primary {
  color: var(--secondary-text);
}

/* Drop-Shadow */
img.fwm-drop-shadow {
  -webkit-filter: var(--drop-shadow-theme-light);
  filter: var(--drop-shadow-theme-light);
}

.fwm-darkTheme img.fwm-drop-shadow {
  -webkit-filter: var(--drop-shadow-theme-dark);
  filter: var(--drop-shadow-theme-dark);
}

/* Border-box */
img.fwm-border-box {
  border: var(--border-box-theme-light);
}

.fwm-darkTheme img.fwm-border-box {
  border: var(--border-box-theme-dark);
}

/* Disclosure class - inherited from TWM */
p.disclaimer {
  font-size: 0.75rem;
  font-weight: 300;
  margin-top: 3rem;
}

hr + p.disclaimer {
  margin-top: 1.5rem;
}

p.disclaimer + p.disclaimer {
  margin-top: 0;
}

@media (min-width: 48rem) {
  p.disclaimer {
    font-size: 0.875rem;
  }
}
@media (min-width: 64rem) {
  p.disclaimer {
    font-size: 1rem;
  }
}


/* Padding for all sides */
.fwm-p-0 {
    padding: 0 !important;
}

.fwm-p-1 {
    padding: 0.25rem !important;
}

.fwm-p-2 {
    padding: 0.5rem !important;
}

.fwm-p-3 {
    padding: 1rem !important;
}

.fwm-p-4 {
    padding: 1.5rem !important;
}

.fwm-p-5 {
    padding: 3rem !important;
}

/* Padding for top */
.fwm-pt-0 {
    padding-top: 0 !important;
}

.fwm-pt-1 {
    padding-top: 0.25rem !important;
}

.fwm-pt-2 {
    padding-top: 0.5rem !important;
}

.fwm-pt-3 {
    padding-top: 1rem !important;
}

.fwm-pt-4 {
    padding-top: 1.5rem !important;
}

.fwm-pt-5 {
    padding-top: 3rem !important;
}

/* Padding for right */
.fwm-pr-0 {
    padding-right: 0 !important;
}

.fwm-pr-1 {
    padding-right: 0.25rem !important;
}

.fwm-pr-2 {
    padding-right: 0.5rem !important;
}

.fwm-pr-3 {
    padding-right: 1rem !important;
}

.fwm-pr-4 {
    padding-right: 1.5rem !important;
}

.fwm-pr-5 {
    padding-right: 3rem !important;
}

/* Padding for bottom */
.fwm-pb-0 {
    padding-bottom: 0 !important;
}

.fwm-pb-1 {
    padding-bottom: 0.25rem !important;
}

.fwm-pb-2 {
    padding-bottom: 0.5rem !important;
}

.fwm-pb-3 {
    padding-bottom: 1rem !important;
}

.fwm-pb-4 {
    padding-bottom: 1.5rem !important;
}

.fwm-pb-5 {
    padding-bottom: 3rem !important;
}

/* Padding for left */
.fwm-pl-0 {
    padding-left: 0 !important;
}

.fwm-pl-1 {
    padding-left: 0.25rem !important;
}

.fwm-pl-2 {
    padding-left: 0.5rem !important;
}

.fwm-pl-3 {
    padding-left: 1rem !important;
}

.fwm-pl-4 {
    padding-left: 1.5rem !important;
}

.fwm-pl-5 {
    padding-left: 3rem !important;
}

/* Padding for x-axis (left and right) */
.fwm-px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.fwm-px-1 {
    padding-left: 0.25rem !important;
    padding-right: 0.25rem !important;
}

.fwm-px-2 {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
}

.fwm-px-3 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.fwm-px-4 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}

.fwm-px-5 {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

/* Padding for y-axis (top and bottom) */
.fwm-py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.fwm-py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
}

.fwm-py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.fwm-py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.fwm-py-4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.fwm-py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

/* Margin for all sides */
.fwm-m-0 {
    margin: 0 !important;
}

.fwm-m-1 {
    margin: 0.25rem !important;
}

.fwm-m-2 {
    margin: 0.5rem !important;
}

.fwm-m-3 {
    margin: 1rem !important;
}

.fwm-m-4 {
    margin: 1.5rem !important;
}

.fwm-m-5 {
    margin: 3rem !important;
}

/* Margin for top */
.fwm-mt-0 {
    margin-top: 0 !important;
}

.fwm-mt-1 {
    margin-top: 0.25rem !important;
}

.fwm-mt-2 {
    margin-top: 0.5rem !important;
}

.fwm-mt-3 {
    margin-top: 1rem !important;
}

.fwm-mt-4 {
    margin-top: 1.5rem !important;
}

.fwm-mt-5 {
    margin-top: 3rem !important;
}

/* Margin for right */
.fwm-mr-0 {
    margin-right: 0 !important;
}

.fwm-mr-1 {
    margin-right: 0.25rem !important;
}

.fwm-mr-2 {
    margin-right: 0.5rem !important;
}

.fwm-mr-3 {
    margin-right: 1rem !important;
}

.fwm-mr-4 {
    margin-right: 1.5rem !important;
}

.fwm-mr-5 {
    margin-right: 3rem !important;
}

/* Margin for bottom */
.fwm-mb-0 {
    margin-bottom: 0 !important;
}

.fwm-mb-1 {
    margin-bottom: 0.25rem !important;
}

.fwm-mb-2 {
    margin-bottom: 0.5rem !important;
}

.fwm-mb-3 {
    margin-bottom: 1rem !important;
}

.fwm-mb-4 {
    margin-bottom: 1.5rem !important;
}

.fwm-mb-5 {
    margin-bottom: 3rem !important;
}

/* Margin for left */
.fwm-ml-0 {
    margin-left: 0 !important;
}

.fwm-ml-1 {
    margin-left: 0.25rem !important;
}

.fwm-ml-2 {
    margin-left: 0.5rem !important;
}

.fwm-ml-3 {
    margin-left: 1rem !important;
}

.fwm-ml-4 {
    margin-left: 1.5rem !important;
}

.fwm-ml-5 {
    margin-left: 3rem !important;
}

/* Margin for x-axis (left and right) */
.fwm-mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.fwm-mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.fwm-mx-1 {
    margin-left: 0.25rem !important;
    margin-right: 0.25rem !important;
}

.fwm-mx-2 {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
}

.fwm-mx-3 {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}

.fwm-mx-4 {
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important;
}

.fwm-mx-5 {
    margin-left: 3rem !important;
    margin-right: 3rem !important;
}

/* Margin for y-axis (top and bottom) */
.fwm-my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.fwm-my-1 {
    margin-top: 0.25rem !important;
    margin-bottom: 0.25rem !important;
}

.fwm-my-2 {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}

.fwm-my-3 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.fwm-my-4 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}

.fwm-my-5 {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important;
}

/* Flex-justification */
.fwm-justify-center {
    justify-content: center;
}

@media (min-width: 48rem) {
    .fwm-justify-start-lg {
        justify-content: flex-start !important;
    }
    .fwm-justify-end-lg {
        justify-content: flex-end !important;
    }
}

/* FINRA bar adjustment */
main#main:has( > section.fwm-darkTheme:last-child) + footer .fwm-connect-wrapper {
  background: var(--gray);
}

main#main:has( > section.fwm-darkTheme:last-child) + footer .fwm-connect-wrapper p {
  color: var(--gray-dark-20);
}

main#main:has( > section.fwm-darkTheme:last-child) + footer .fwm-connect-wrapper a {
  color: var(--blue);
}

/* Pre-existing code for Footer; Do we want this in Global CSS? */
#footer .nmx-container {
  max-width: none;
  padding: 0;
}

#footer .fwm-connect-wrapper {
  width: 100%;
  margin: 0;
}

/*  */
footer .fwm-custom-content-wrapper-disclaimer p {
  padding-bottom: 1rem;
}

/* Primary H2 */
  /* hgroup handles spacing */
.fwm-section-header-hgroup:has(h2) + .fwm-section-header-supporting-text,
.fwm-section-header-hgroup:has(h4) + .fwm-section-header-supporting-text {
  margin-top: 1.875rem;
}

.fwm-section-header-hgroup:not(:has(h2)):not(:has(h4)) {
  display: none;
}

  /* higher specificity to eliminate padding */
.fwm-section-header-hgroup .fwm-section-header-title-text {
  padding-bottom: 0;
}

  /* lower specificity for styles = easy customization */
.fwm-section-header-title-text {
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.25rem;
}

@media (min-width: 48rem) {
  .fwm-section-header-title-text {
    font-size: 1.75rem;
  }
}

@media (min-width: 64rem) {
  .fwm-section-header-title-text {
    font-size: 2rem;
  }
}

/* Primary H3 (All grid/cards except image-flashcard) */
h3.fwm-primary-h3 {
  letter-spacing: 0.03125rem;
  line-height: 1.5;
  font-weight: 300;
  text-transform: none;
}
h3.fwm-primary-h3::after {
  display: block;
  width: 10rem;
  height: 1px;
}

@media (min-width: 48rem) {
  h3.fwm-primary-h3 {
    font-size: 1.25rem;
  }
}
@media (min-width: 64rem) {
  h3.fwm-primary-h3 {
    font-size: 1.375rem;
  }
  .fwm-nestable-grid-1 h3.fwm-primary-h3,
  .fwm-nestable-grid-2 h3.fwm-primary-h3 {
    font-size: 1.65rem;
  }
}

/* Card font handling */
@media (min-width: 64rem) {
  /* If Row Selector = 1, revert to normal <p>/<li> copy size */
  .fwm-nestable-uniform-row-sizing.fwm-nestable-col-1 .fwm-card-description p,
  .fwm-nestable-uniform-row-sizing.fwm-nestable-col-1 .fwm-card-description li {
    font-size: 1.25rem;
  }
  /* if Dynamic Card Section has text only (no img/svg, Primary H3, or CTA) in any cells, revert text to normal <p>/<li> copy size */
  .fwm-card-dynamic-set:not(:has(.nmx-col svg)):not(:has(.nmx-col .fwm-card-image)):not(:has(.nmx-col a[class*=fwm-card-cta])) .fwm-card-description p,
  .fwm-card-dynamic-set:not(:has(.nmx-col svg)):not(:has(.nmx-col .fwm-card-image)):not(:has(.nmx-col a[class*=fwm-card-cta])) .fwm-card-description li {
    font-size: 1.25rem;
  }
}
/* Accordions */
div.accordion-container {
  border-bottom: none;
  border-top: 0.0625rem solid var(--secondary);
}
div.accordion-container button:hover {
  cursor: pointer;
}
div.accordion-container svg[class*=fwm-accordion] {
  height: 2rem;
  width: 2rem;
}
div.accordion-container header {
  max-width: none;
}
div.accordion-container .fwm-nestable-container {
  padding: 0;
}

/* Banner Text */
.fwm-banner-text {
  padding-bottom: 0;
  font-size: 1.5rem;
}

@media (min-width: 48rem) {
  .fwm-banner-text {
    font-size: 2rem;
  }
}
@media (min-width: 64rem) {
  .fwm-banner-text {
    font-size: 2.5rem;
  }
}

/* CTA */
div#root .fwm-button-link,
div#root .fwm-card-cta-link-buttonLinkPrimary,
div#root .fwm-contact-us-button {
  font-weight: 400;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0.125rem 0.5rem 0;
  line-height: 1.5;
  padding: .9375rem 3.125rem;
  letter-spacing: 1px;
}

/* Standard gap of 25px; Elements that require more space will receive it separately */
section > .fwm-nestable-container {
  gap: 1.5625rem;
}
section > .fwm-nestable-container .fwm-nestable-content + .fwm-nestable-footer-bottom {
  margin-top: 2rem;
}
section > .fwm-nestable-container {
  /* When nestable Footer is on bottom, grid-gap will handle spacing */
}
section > .fwm-nestable-container .fwm-nestable-footer-bottom {
  margin-top: 0;
}

/* Allow grid-gap to handle spacing */
.fwm-nestable-field-container {
  padding: 0;
}
.fwm-nestable-field-container.fwm-RenderHTML-container {
  max-width: none;
}

/* Nested sub-component spacing - THIS IS INTENTIONALLY TIGHT */
.fwm-nestable-sub-components > section + section {
  margin-top: 1.5625rem;
}


/* Fixes bug where text-panel where footer CTA/disclosure gets pushed down too far */
.fwm-nestable-field-container-two-column > .fwm-nestable-field {
  height: auto;
}

/* Ensures proper spacing between inline header and subsequent text*/
/* Second line is for Photo Overlay */
.fwm-section-header + .fwm-RenderHTML-field,
.fwm-photo-overlay-content header + .fwm-rich-text-editor {
    padding-top: 1rem;
}

/* Nestable Flex */
div.fwm-nestable-flex .fwm-nestable-field-container {
  padding: 0;
}

/* Add a bit more space atop media-center; otherwise, keep it tight */
header + .fwm-nestable-flex-media-center {
  margin-top: 1rem;
}

/* This div sometimes renders even when it has no content; Even when empty, it receives grid-gap space */
.fwm-nestable-flex:empty {
  display: none;
}

/* Mobile gap - Media atop Text Panel */
@media (max-width: 48rem) {
  .fwm-media-panel .fwm-nestable-flex .fwm-RenderHTML-container {
    margin-top: 1.5rem;
  }
}
/* Tablet - Same amount of space between Media/Text panels */
@media (min-width: 48rem) {
  div.fwm-nestable-flex.fwm-nestable-flex-media-left .fwm-RenderHTML-container {
    padding-left: 2rem;
  }
  div.fwm-nestable-flex.fwm-nestable-flex-media-right .fwm-RenderHTML-container {
    padding-right: 2rem;
  }
}
/* Desktop - When Media is on left, extra padding for Text Panel */
@media (min-width: 64rem) {
  div.fwm-nestable-flex.fwm-nestable-flex-media-left .fwm-RenderHTML-container {
    padding-left: 4.0625rem;
  }
}
/* Padding for all Sections */
section.fwm-nestable {
  padding: 3.125rem 0;
}

/* Side padding on mobile/tablet */
@media (max-width: 48rem) {
  section.fwm-nestable > .fwm-nestable-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.fwm-nestable-sub-components section.fwm-nestable {
  padding: 0;
}

@media (min-width: 48rem) {
  section.fwm-nestable {
    padding: 4.6875rem 0;
  }
}
@media (min-width: 64rem) {
  section.fwm-nestable {
    padding: 6.25rem 0;
  }
}

/* Footer bottom should be full-width */
footer.fwm-nestable-footer-bottom {
  max-width: none;
}

footer .fwm-connect-wrapper-text,
footer .fwm-connect-wrapper-text a,
footer .fwm-team-footer-crs,
footer .fwm-team-footer-crs a {
  font-size: .8125rem;
  line-height: 1;
}

footer .fwm-connect-wrapper-text a,
footer .fwm-team-footer-crs a {
  text-decoration: underline;
}

footer .fwm-team-footer-text-content {
  font-size: .75rem;
  line-height: 1.5;
}

p,
li {
  letter-spacing: 0.0625rem;
}

p:empty {
  display: none;
}

/* Fix Line-heights, padding, font-weights */
.fwm-rich-text-editor h1 {
  line-height: 1.15;
  font-weight: 400;
}
.fwm-rich-text-editor h5 {
  line-height: 1.43;
}
.fwm-rich-text-editor h6,
.fwm-rich-text-editor p,
.fwm-rich-text-editor li {
  line-height: 1.5;
}
.fwm-rich-text-editor h1,
.fwm-rich-text-editor h2,
.fwm-rich-text-editor h3,
.fwm-rich-text-editor h4,
.fwm-rich-text-editor h5,
.fwm-rich-text-editor h6 {
  padding-bottom: 0.5rem;
}
.fwm-rich-text-editor b,
.fwm-rich-text-editor strong,
.fwm-rich-text-editor ol li::marker {
  font-weight: 500;
}

div#root .fwm-rich-text-editor ol,
div#root .fwm-rich-text-editor ul {
  padding-left: 2.5rem;
}

.fwm-rich-text-editor h2,
.fwm-rich-text-editor h3,
.fwm-rich-text-editor h4 {
  line-height: 1.33;
  font-weight: 400;
  padding-bottom: 0.5rem;
}

@media (min-width: 48rem) {
  .fwm-rich-text-editor h2 {
    font-size: 1.25rem;
  }
  .fwm-rich-text-editor h3 {
     font-size: 1.15rem;
  }
  .fwm-rich-text-editor h4 {
    font-size: 1rem;
  }
}

@media (min-width: 64rem) {
  p, li {
    font-size: 1.25rem;
  }
  .fwm-rich-text-editor h2 {
    font-size: 1.5rem;
  }
  .fwm-rich-text-editor h3 {
    font-size: 1.375rem;
  }
  .fwm-rich-text-editor h4 {
    font-size: 1.25rem;
  }
}

.fwm-rich-text-editor blockquote {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 64rem) {
  .fwm-rich-text-editor blockquote {
    max-width: 50rem;
  }
}

/* Rich Text Tables */
.fwm-rich-text-editor table td {
  border: 1px solid var(--black);
  padding: 0.15625rem 0.3125rem;
  margin-bottom: 0.625rem;
}

.fwm-rich-text-editor table {
  width: auto;
  margin-bottom: 0.625rem;
}

@media (min-width: 48rem) {
  .fwm-rich-text-editor table *:not(h1):not(h2):not(h3):not(h4):not(h5) {
    font-size: 0.75rem;
  }
  .fwm-rich-text-editor table *:not(strong) {
    font-weight: 400;
  }
}
@media (min-width: 64rem) {
  .fwm-rich-text-editor table *:not(h1):not(h2):not(h3):not(h4):not(h5) {
    font-size: 0.85rem;
  }
  .fwm-rich-text-editor table td {
    padding: 0.3125rem 0.625rem;
  }
}
/* Rich Text <hr> */
.fwm-rich-text-editor hr {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}
.fwm-rich-text-editor hr:first-child {
  margin-top: 0;
}
.fwm-rich-text-editor hr:last-child {
  margin-bottom: 0;
}

.fwm-rich-text-editor p:empty:first-child + hr {
  margin-top: 0;
}

.fwm-rich-text-editor hr:has(+ p:empty:last-child) {
  margin-bottom: 0;
}

/* Prevent Rich Text image from distorting on mobile */
@media (max-width: 48rem) {
  .fwm-rich-text-editor img {
    height: auto;
  }
}
/* Disclosure class - inherited from TWM */
.fwm-rich-text-editor p.disclaimer {
  font-size: 0.75rem;
  font-weight: 300;
}

@media (min-width: 48rem) {
  .fwm-rich-text-editor p.disclaimer {
    font-size: 0.875rem;
  }
}
@media (min-width: 64rem) {
  .fwm-rich-text-editor p.disclaimer {
    font-size: 1rem;
  }
}
/* Rich Text Image Block */
.fwm-rich-text-editor .fwm-inline-img-block {
  display: flex;
  justify-content: center;
}
.fwm-rich-text-editor .fwm-inline-img-block img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fwm-rich-text-editor .fwm-inline-img-block.fwm-width-100 {
  width: 100%;
}
.fwm-rich-text-editor .fwm-inline-img-block figure {
  margin: 0;
  height: auto;
  padding: 0;
  display: inline-block;
  text-align: center;
}
.fwm-rich-text-editor .fwm-inline-img-block figure figcaption {
  text-align: center;
  margin-top: 1rem;
}

@media (min-width: 64rem) {
  .fwm-rich-text-editor .fwm-inline-img-block.fwm-width-25 {
    width: 25%;
  }
  .fwm-rich-text-editor .fwm-inline-img-block.fwm-width-33 {
    width: 33.33%;
  }
  .fwm-rich-text-editor .fwm-inline-img-block.fwm-width-50 {
    width: 50%;
  }
  .fwm-rich-text-editor .fwm-inline-img-block.fwm-width-66 {
    width: 66%;
  }
  .fwm-rich-text-editor .fwm-inline-img-block.fwm-width-80 {
    width: 80%;
  }
}
/* Rich Text Collage */
.fwm-rich-text-editor .fwm-inline-collage {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
}
.fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-sm,
.fwm-rich-text-editor .fwm-inline-collage .fwm-collage-size-xs {
  gap: 0.5rem;
}
.fwm-rich-text-editor .fwm-inline-collage {
  /* xs/sm imgs same size on all screen widths */
}
.fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-xs img {
  height: 7rem;
  width: auto;
  gap: 0.5rem;
}
.fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-sm img {
  height: 10rem;
  width: auto;
  gap: 0.5rem;
}
.fwm-rich-text-editor .fwm-inline-collage {
  /* md-lg full width on mobile */
}
.fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-md img, .fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-lg img {
  width: 100%;
  height: auto;
}
.fwm-rich-text-editor .fwm-inline-collage figure.fwm-collage-child {
  margin: 0;
  height: auto;
  padding: 0;
  display: table; /* This ensures figcaption won't be wider than accompanying image */
}
.fwm-rich-text-editor .fwm-inline-collage figure.fwm-collage-child img {
  display: table-cell;
}
.fwm-rich-text-editor .fwm-inline-collage figure.fwm-collage-child figcaption {
  display: table-caption;
  caption-side: bottom;
  text-align: center;
  margin-top: 1rem;
}

@media (min-width: 48rem) {
  .fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-md img {
    height: 17rem;
    width: auto;
  }
  .fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-lg img {
    height: 20rem;
    width: auto;
  }
}
/* if Text Panel, md/lg break into 1-col ealier */
@media (max-width: 64rem) {
  .fwm-nestable-field-container-two-column .fwm-rich-text-editor .fwm-inline-collage {
    /* md-lg full width on mobile */
  }
  .fwm-nestable-field-container-two-column .fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-md img, .fwm-nestable-field-container-two-column .fwm-rich-text-editor .fwm-inline-collage.fwm-collage-size-lg img {
    width: 100%;
    height: auto;
  }
}
/* Rich Text Inline Image Grid */
.fwm-rich-text-editor .fwm-inline-img-grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 1rem;
  justify-items: center;
  align-items: start;
}
.fwm-rich-text-editor .fwm-inline-img-grid figure {
  margin: 0;
  padding: 0;
  height: auto;
}
.fwm-rich-text-editor .fwm-inline-img-grid figure figcaption {
  text-align: center;
  margin-top: 1rem;
}
.fwm-rich-text-editor .fwm-inline-img-grid {
  /* Grid item spans */
}
.fwm-rich-text-editor .fwm-inline-img-grid .fwm-inline-img-grid-span-fourth {
  grid-column: span 3;
}
.fwm-rich-text-editor .fwm-inline-img-grid .fwm-inline-img-grid-span-third {
  grid-column: span 4;
}
.fwm-rich-text-editor .fwm-inline-img-grid .fwm-inline-img-grid-span-half {
  grid-column: span 6;
}

/* All sizes break into 1-col on tablet */
@media (max-width: 64rem) {
  .fwm-rich-text-editor .fwm-inline-img-grid figure[class*=fwm-inline-img-grid-span] {
    grid-column: span 12;
  }
}

/* Dynamic Card Spacing */
.fwm-nestable-header-top + .fwm-nestable-content {
  margin-top: 2rem;
}

.fwm-card-dynamic-set .fwm-nestable-grid {
  gap: 2rem;
}
.fwm-card-dynamic-set .fwm-nestable-grid .fwm-card-set-item {
  padding: 0;
}
.fwm-card-dynamic-set .fwm-nestable-grid .fwm-card-set-item .nmx-col {
  padding-bottom: 1.875rem;
}
.fwm-card-dynamic-set .fwm-nestable-grid .fwm-card-set-item p {
  padding-bottom: 0;
}

/* Multi-Media component */
.fwm-multi-media-grid {
  gap: 3rem;
}
.fwm-multi-media-grid .fwm-VideoComponent-container {
  max-width: none;
  width: 100%;
}
.fwm-multi-media-grid .fwm-VideoComponent-container + .fwm-RenderHTML-container {
  margin-top: 1.5625rem;
}
.fwm-multi-media-grid .fwm-PhotoComponent-container + .fwm-RenderHTML-container {
  margin-top: 1.5625rem;
}
.fwm-multi-media-grid .fwm-RenderHTML-container {
  width: 100%;
}

.fwm-nestable-sub-components .fwm-multi-media-grid {
  padding-top: 1rem;
}

@media (min-width: 48rem) {
  .fwm-multi-media-grid {
    gap: 3rem 2rem;
  }
}

/* Video Center */
.fwm-video-center {
  padding: 0;
}

/* Default Primary H2 contains an accent line in Team Components only */
section[class*=fwm-team-modular] hgroup::after {
  content: "";
  display: block;
  margin: 1rem 0;
  width: 100%;
  height: 1px;
  background: var(--secondary-accent-line);
}

section[class*=fwm-team-modular] header ~ .fwm-nestable-sub-components,
section[class*=fwm-team-modular] .fwm-nestable-content:not(:empty) + .fwm-nestable-sub-components {
  padding-top: 2rem;
}

/* PCG - 'The One Financial Partnership That Goes Beyond Your Portfolio' */
.fwm-nestable-efb52183-0355-4410-bc88-6cf76589cf92 .fwm-nestable-content {
  align-items: center;
}

/* Ensure All Locations component background algorithm responds properly */
.fwm-bg-lightA + .fwm-team-all-locations > section:nth-child(odd) {
  background: var(--gray);
}

.fwm-bg-lightA + .fwm-team-all-locations > section:nth-child(even) {
  background: var(--white);
}

/* Nestable bug - MR created to fix */
.fwm-nestable-field-container-two-column .fwm-nestable-header-inline {
  margin: 0;
}

@media (min-width: 48rem) {
  .fwm-multi-media-grid:has(> section:only-child) {
    grid-template-columns: repeat(4, 1fr);
  }
  .fwm-multi-media-grid:has(> section:only-child) > section:only-child {
    grid-column: 2/4;
  }
}

/* Make Shadows visible */
.fwm-card-dynamic-set .fwm-nestable-grid {
  overflow: visible;
}
